[ENBEFFECT.FX]
TECHNIQUE=0
CC: Gamma=1.0
CC: In black=0.0
CC: In white=1.0
CC: Out black=0.0
CC: Out white=1.0
CC: Brightness=1.0
CC: Contrast gray level=0.5
CC: Contrast=1.0
CC: Saturation=1.0
CC: Desaturate shadows=0.0
CC: Color balance shadows=0.498, 0.498, 0.498
CC: Color balance highlights=0.498, 0.498, 0.498
CC: Channel mixer R=1, 0, 0
CC: Channel mixer G=0, 1, 0
CC: Channel mixer B=0, 0, 1
Vignetting=true
Tonemapping=true
Color Shading=true
Dithering=true
VisualMod: 0:None 1:NaturalVision 2:VisualV=1
=0.0
::SHOW AVAILABLE FILMS TO LOAD:: ->=false
Film to load=16
Film intensity                                               %=30.0
::CAMERA CONTROL::=0.0
Sensor: Size&Quality                                   %=85.0
Sensor: Light Leak                                       %=0.0
ISO Day=100.0
Exposure Compensation Day                EV+/-=0.2
Shutter Speed Day                                    1/=250.0
White Balance Day                                  K%=0.0
ISO Night=400.0
Exposure Compensation Night              EV+/-=0.4
Shutter Speed Night                                  1/=150.0
White Balance Night                                  K%=0.0
::CAMERA OPTIONS MENU::=0.0
Contrast=-5.0
Saturation=1.0
